/**
 * This file has been created automatically by Uni CPO plugin
 * Last modified time: Jan 31 2026, 11:16:40
 */


        .uni-node-c3d48459 .uni-row-content-wrap {
				 color: #333333;																																										        }
				            .uni-node-c3d48459 .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-98353c62 {
		 float: left;		 width: 100%; 								        }
        .uni-node-98353c62 .uni-col-content {
																						        }

		

        .uni-node-08299ca7 {
								        }
		            .uni-node-08299ca7 .uni-cpo-module-select-label {
															            }
		        .uni-node-08299ca7 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-8c18b7bd {
		 margin-top: 20px!important; 						        }
		            .uni-node-8c18b7bd .uni-cpo-module-select-label {
															            }
		        .uni-node-8c18b7bd select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-d59fb51c {
			 color: #3f3f3f;															 font-size: 14px; 									 margin-top: 0px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-1f96d4af {
			 color: #3a3a3a;												 font-weight: 700;			 font-size: 14px; 									 margin-top: 20px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-98504ab2 {
												        }
                    .uni-node-98504ab2 .uni-cpo-module-text_area-label {
                                                                        }
                .uni-node-98504ab2 textarea {
			 width: 100%!important;			 height: 100px!important;																								 background-color: #ffffff!important;			 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 			 padding-top: 4px!important; 			 padding-bottom: 4px!important; 			 padding-left: 10px!important; 			 padding-right: 10px!important;         }

		            .uni-node-98504ab2 textarea:focus, .uni-node-98504ab2 textarea:active {
            background-color: #ffffff;
            }
		
		

        .uni-node-b93c30ff {
                                                        }

                    .uni-node-b93c30ff .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-b93c30ff input[type="text"], .uni-node-b93c30ff input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-290f7d1d .uni_cpo_cenadoublerollup-field {
			 color: #ff0000;												 font-weight: 700;			 font-size: 20px; 									 margin-top: 10px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-f0f9bf2e .uni_cpo_cenasdphdoublerollup-field {
			 color: #ff0000;												 font-weight: 600;			 font-size: 15px; 									 margin-top: 10px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-f23b8c45 .uni_cpo_cenazaksdoublerollup-field {
			 color: #000000;												 font-weight: 400;			 font-size: 20px; 									 margin-top: 10px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

